@import '../../../styles/mixin';

.nav {
  &_links {
    @include reset-list;

    margin-top: 16px;

    & li {
      padding: 8px 0 16px;
    }

    @include media(md) {
      margin-top: 0;
      margin-left: 36px;

      display: flex;
      align-items: center;

      & li {
        padding: 0;
        margin-right: 24px;

        &:last-child {
          margin-right: 0;
        }
      }
    }
  }

  &_link {
    font-size: 18px;
    font-family: var(--font-family-regular);
    color: var(--color-black-2);

    &:hover {
      transition: all .3s;
      color: var(--color-blue-2);
    }

    &_active {
      color: var(--color-blue-2)
    }

    @include media(md) {
      font-size: 15px;
    }
  }
}